Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83917 - HP Omnibook 6100 with Intel Pro 10/100 VM Ethernet
Summary: HP Omnibook 6100 with Intel Pro 10/100 VM Ethernet
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-10 02:36 UTC by Jamie
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:30 UTC


Attachments (Terms of Use)

Description Jamie 2003-02-10 02:36:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:

After setup, I am unable to retrieve the redhat updates because the ethernet
driver configured for my system is faulty. It works for approximately 5 minutes
and then cuts out. I have to restart the ethernet link (driver) to get it going
again. The redhat auto-update system is not able to handles situations when a
network connection drops suddenly. It screws up my entire system.


HP Omnibook 6100 with Intel Pro 10/100 VM Ethernet



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Redhat 8.0 on an HP Omnibook 6100 with Intel Pro 10/100 VM Ethernet
2. Use the Internet for approximately 5 minutes and see what happens
3.
    

Actual Results:  (1) Redhat auto update causes the system to become unstable
(2) Ethernet driver is dropped after approx. 5 minutes of use


Expected Results:  (1) Linux should be reliable and robust. This is my first
attempt at running Linux after a couple of years and I am very disappointed. I
was under the impression that its usability had improved somewhat.

Additional info:

HP Omnibook 6100 with Intel Pro 10/100 VM Ethernet
Redhat Linux 8.0 

You should consider using the e100 driver. It at least works for a little longer
than the ethernet express pro 100 driver. However, it too has big problems.
Keeps output this message to the kernel log:

e100: eth0: e100_wait_exec_simple: failed

Another problem entirely. I can't seem to find any resolution to the above.
However, please could you update the red hat distribution to support the HP
Omnibook 6000. I really want to give this OS a try but whenever I do something
awful happens.

Comment 1 Bugzilla owner 2004-09-30 15:40:30 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.